Warning constructor

- « mysql_xdevapi\Warning

- MySQL (Original) »

- PHP Manual
- mysql_xdevapi\Warning
- Warning constructor

# Warning::__construct

(No version information available, might only be in Git)

Warning::__construct — Warning constructor

### Description

private mysql_xdevapi\Warning::__construct()

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Examples

Example #1 mysql_xdevapi\Warning::__construct() example

    <?php/* ... */?>